html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    font-variant-ligatures: none;
    -webkit-font-variant-ligatures: none;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
    box-sizing: border-box;
}

body {
    /* font-family: 'Montserrat', sans-serif;  */
    font-family: 'Nunito', sans-serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;
    color: #fff;
    min-width: 320px;
    margin: 0;
    background: #424242;
    min-width: 320px;
}

@media (max-width: 680px) {
    body {
        background: #fff;
    }
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

ul li {
    position: relative;
}

:focus {
    outline: none;
}

header {
    /*max-width: 388px;*/
    max-width: 100%;
    padding: 0 20px;
    margin: auto;
    text-align:center;
}

@media (max-width: 488px) {
    header {
        /*max-width: 190px;*/
    }
}

header img {
    width: 100%;
}
.header-2{
    max-width: 388px;
}

main {
    background: url("../img/fondo-l2-v2-c.jpg") no-repeat;
    background-size: cover;
    position: relative;
    overflow: hidden;
}

main .content_main {
    overflow: hidden;
    max-width: 1760px;
    width: 100%;
    width: calc(100% - 20px);
    /*max-height: 640px;*/
    max-height: 720px;
    margin: auto;
    position: relative;
    z-index: 2;
}

@media (max-width: 680px) {
    main .content_main {
        width: 100%;
        max-height: none;
    }
}

h1 {
    font-size: 47px;
    line-height: 1;
    /*max-width: 812px;*/
    width: 100%;
    margin: 0px 0;
    margin-bottom: 10px;
}

h2 {
    font-weight: 700;
    margin-bottom: 25px;
}

@media (max-width: 680px) {
    h1, h2 {
        text-align: center;
        font-size: 5vw;
        line-height: 5vw;
        margin: 2vw 0 3vw;
    }
}

footer {
    border-top: 10px solid #ec9249;
    padding: 40px 0 18px;
}

@media (max-width: 680px) {
    footer {
        display: none;
    }
}

.cont_form {
    width: 442px;
    height: 390px;
    background: #f2f3f3;
    border-radius: 45px;
    margin: auto;
    overflow: hidden;
    position: relative;
    top: -300px;
    /*left: -70px;*/
}

.cont_form h2 {
    color: #555659;
    margin: 27px auto 33px;
    font-size: 32px;
    line-height: 10px;
    display: block;
    text-align: center;
}

@media (max-width: 680px) {
    .cont_form h2 {
        color: #555659;
        margin: 12px auto;
        font-size: 20px;
    }
}

.cont_form label {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    color: #555659;
    margin-bottom: 16px;
    font-size: 17px;
}

@media (max-width: 680px) {
    .cont_form label {
        margin-bottom: 8px;
    }
}

.cont_form label span {
    width: 19%;
    text-align: right;
    padding-right: 11px;
}

@media (max-width: 680px) {
    .cont_form label span {
        display: none;
    }
}

.cont_form label input {
    width: 256px;
    padding: 0 10px;
    height: 27px;
    border: none;
    background: #ffffff;
    font-size: 12px;
    font-family: 'Montserrat', sans-serif;
    color: rgb(73,80,87);
    border-radius:4px;
}
.cont_form label select {
    width: 256px;
    height: 27px;
    border: none;
    background: #ffffff;
    font-size: 12px;
    font-family: 'Montserrat', sans-serif;
}

.cont_form label input::-webkit-input-placeholder {
    color: #fff;
}

.cont_form label input:-moz-placeholder {
    color: #fff;
    opacity: 1;
}

.cont_form label input::-moz-placeholder {
    color: #fff;
    opacity: 1;
}

.cont_form label input:-ms-input-placeholder {
    color: #fff;
}
select:required:invalid {
    color: grey!important;
}
select#motivo {
    color: rgb(73,80,87);
    width:276px;
    border-radius:4px;   
}
select#select-residencia, select#select-comuna {
    color: rgb(73,80,87);
    width: 276px;
    border-radius: 4px;
}
select, option{
    color: rgb(73,80,87);
}
.links{
    margin-top:25px;
}
div#enlaces a {
    padding: 10px;
    background: #f3713b;
    color: #fff;
    text-decoration: none;
    border-radius: 10px;
}

@media (max-width: 680px) {
    .cont_form label input {
        /*text-align: center;*/
        height: 31px;
        font-size: 16px;
    }
    input::placeholder {
        color: #808080!important;
    }
    .cont_form label select {
        text-align: center;
        height: 31px;
        font-size: 16px;
    }
    .cont_form label input::-webkit-input-placeholder {
        color: #555659;
    }
    .cont_form label input:-moz-placeholder {
        color: #555659;
        opacity: 1;
    }
    .cont_form label input::-moz-placeholder {
        color: #555659;
        opacity: 1;
    }
    .cont_form label input:-ms-input-placeholder {
        color: #555659;
    }
}

@media (max-width: 1150px) {
    .cont_form {
        top: -23.565217391304348vw;
        left: -10px;
    }
}

@media (max-width: 960px) {
    .cont_form {
        top: 0;
        left: 10px;
        margin: -20px 0 40px 0;
    }
}

@media (max-width: 680px) {
    .cont_form {
        width: 100%;
        margin: 0;
        border-radius: 0;
        left: 0;
        border-top: 10px solid #ec9249;
        border-bottom: 10px solid #ec9249;
        /*height: 345px;*/
        height: 380px;
        margin-top: 58.235294vw;
    }
}

@media (max-width: 488px) {
    .cont_form {
        margin-top: 84vw;
    }
}

.cont_buttons {
    display: flex;
    justify-content: center;
}

@media (max-width: 680px) {
    .cont_buttons {
        flex-direction: column;
        padding-bottom: 10px;
    }
}

.cont_buttons .button {
    width: 150px;
    height: 40px;
    line-height: 40px;
    background: #ec9249;
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    border: none;
    padding: 0;
    border-radius: 40px;
    margin: 8px 15px 0;
    text-decoration: none;
    text-align: center;
}

@media (min-width: 680px) {
    .cont_buttons .button:nth-child(2) {
        display: none;
    }
}

@media (max-width: 680px) {
    .cont_buttons .button {
        width: 208px;
        line-height: 48px;
        height: 44px;
        border-radius: 20px;
        margin: 8px auto 3px;
        font-size: 21px;
    }
}

.abuela {
    position: absolute;
    bottom: -11px;
    right: -119px;
}

@media (max-width: 1150px) {
    .abuela {
        width: 72.6086956521739vw;
        right: -10.347826086956522vw;
    }
}

@media (max-width: 680px) {
    .abuela {
        bottom: initial;
        top: 253px;
        top: 40vw;
        width: 552px;
        right: 0;
    }
}

@media (max-width: 488px) {
    .abuela {
        top: 55vw; /*35*/
        width: 138vw;
        right: -26vw;
    }
}

.lista-servicios{
    padding-bottom: 120px;/*161px*/
    padding-left:3px;
}

@media (max-width: 960px) {
    .lista-servicios {
        padding-bottom: 0;
    }
}

.lista-servicios li {
    font-size: 22px;
    line-height: 33px;
    padding-left: 18px;
    font-weight:700;
}

@media (max-width: 1150px) {
    .lista-servicios li {
        font-size: 1.565217391304348vw;
        line-height: 2.4347826086956523vw;
    }
}

@media (max-width: 960px) {
    .lista-servicios li {
        display: none;
    }
}

.lista-servicios li:before {
    content: '';
    width: 9px;
    height: 9px;
    background: #ec9249;
    position: absolute;
    top: 9px;
    left: 0;
    border-radius: 50%;
}

.lista-direcciones {
    display: flex;
    flex-wrap: wrap;
    /*max-width: 745px;*/
    /*max-width: 990px;*/
    /*width: 100%;*/
    /*margin: auto;*/
    margin-left:1%;
    /*float:left;*/
}

.telefono-footer{
    float: right;
    margin-right: 5%;
    font-size: 30px;
    line-height: 1;
    font-weight: 300;
}

.telefono-footer li b{
    color: #f3713b;
    font-size: 30px;
    font-weight: 400!important;
}

@media (max-width: 940px) {
    .lista-direcciones {
        max-width: 570px;
    }
}

.lista-direcciones li {
    font-size: 14px;
    margin-bottom: 28px;
    padding-left: 14px;
    width: 100%;
    max-width: 158px;
    margin-left:25px;
}

.lista-direcciones li b{
    color:#f3713b;
}

.lista-direcciones li:nth-child(4n) {
    width: 160px;
}

@media (max-width: 940px) {
    .lista-direcciones li:nth-child(4n) {
        width: 176px;
    }
}

.lista-direcciones li:before {
    content: '';
    width: 9px;
    height: 12px;
    background: url("../img/pin_map.png");
    position: absolute;
    top: 18px;
    left: 0;
}

.lista-direcciones li b {
    font-weight: 700;
}

.respuesta {
    color: #555659;
    text-align: center;
    height: inherit;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.respuesta img {
    margin-bottom: 20px;
    margin-top: 10px;
}

.respuesta p {
    margin: 0 auto;
    max-width: 318px;
    width: 100%;
}

.respuesta .title {
    font-size: 30px;
    line-height: 36px;
    font-weight: 700;
    margin-bottom: 5px;
}

.respuesta .subtitle {
    font-size: 22px;
    line-height: 28px;
}

.error{
    border: 1px solid #DF0101 !important;
}
.hide{
    display:none;
}

.btn-submit.disabled{
    opacity: 0.3;
    pointer-events: none;
    cursor: default;
}

.titulo {
    font-weight: 800;
}

.bajada {
    font-weight: 600;
    line-height:25px;
    color: #fff!important;
    text-shadow: 1px 1px rgba(0,0,0,0.8);
}

.titulo, .bajada {
    color: #f3713b;

}

.footer{
    /*width: 80%;*/
    height: 200px;
    margin: auto;
    padding: 10px;
}

.direcciones{  
    width: 1025px;
    /*height: 200px;*/
    float: left;
}

.contacto-footer{ 
    margin-left: 15%;
    height: 200px;
}

/* Estilos para el boton (desktop) de "visita nuestra web" */
ul.lista-servicios li:last-child {
  padding-top: 6px;
  left: 40px;
  top: 20px;
}

ul.lista-servicios li:last-child::before {
  background: none;
}

.boton-visita {
  color: white;
  text-decoration: none;
  font-size: 16px;
  font-weight: bolder;
  background: #ec9249;
  border-radius: 40px;
  padding: 5px 15px 5px 15px;
}

/* Estilos para el boton (mobile) de "visita nuestra web" */
@media (min-width: 680px) {
    .cont_buttons .boton-visita-mob {
        display: none;
    }
}
.boton-visita-mob{
ont-size: 15px;
padding: 0 !important;
text-align: center;
text-decoration: none;
color: white;
font-weight: bolder;
background: #ec9249;
border-radius: 40px;
padding: 3px 0px 3px 0px !important;
width: 208px;
margin: 8px auto 3px;
}

#mensaje::placeholder{
color:grey;
}
